---
apiVersion: v2
name: redict
version: 7.3.1+helm2
appVersion: 7.3.1
description: "in-memory database that persists on disk"
home: https://redict.io
keywords:
  - redict
  - key value store
sources:
  - https://codeberg.org/redict/redict
maintainers:
  - name: Johan Fleury (Arcaik)
    email: jfleury@arcaik.net
dependencies:
  - name: common
    version: ">=0.1.0 <1.0.0"
    repository: "file://../common"
